.main_content {
    width: 100%;
    line-height: 1.667em;
	padding-bottom: 5px;
}

.main_content p {
    margin-top: 0;
}

.top_icon{
	padding-top:8px;
}

.intro {
    position: static;
    width: auto;
    min-width: 100px;
    float: left;
    margin: 0 0 15px 15px;
    border: 0;
}

.fa_intro_footer,.fa_intro_header {
    clear: both;
    width: 100%;
    min-height: 20px;
}

.special_text {
    padding: 0 0 0 15px;
}

.colmask {
    position: relative;
    clear: both;
    float: left;
    width: 100%;
    overflow: hidden;
}

.holygrail {
    background: #fff;
}

.holygrail .colmid {
    float: left;
    width: 200%;
    margin-left: -200px;
    position: relative;
    right: 98%;
    background: #fff;
}

.holygrail .colleft {
    float: left;
    width: 100%;
    margin-left: -51%;
    position: relative;
    left: 397px;
    background: #FFF;
}

.holygrail .col1wrap {
    float: left;
    width: 50%;
    position: relative;
    right: 191px;
    padding-bottom: 1em;
}

.holygrail .col1 {
    margin: 0 205px;
    position: relative;
    left: 199%;
    overflow: hidden;
}

.holygrail .col2 {
    float: left;
    float: right;
    width: 170px;
    position: relative;
    right: 24px;
}

.holygrail .col3 {
    float: left;
    float: right;
    width: 172px;
    margin-right: 47px;
    position: relative;
    left: 51.4%;
}

#footer {
    clear: both;
    float: left;
    width: 100%;
}

#footer p {
    margin: 0;
}